Савет: Заўсёды абнаўляйце з дапамогай дыспетчара абнаўленняў у LMDE

Калі вы карыстальнік LMDE і вы не выкарыстоўваеце афіцыйныя сховішчы для гэтага дыстрыбутыва пажадана заўсёды абнаўляць з дапамогай мэнэджар абнаўленняў (Дыспетчар абнаўленняў) а не Synaptic o Трап.

Я, напрыклад, нягледзячы на ​​выкарыстанне LMDE Я выкарыстоўваю афіцыйныя сховішчы Тэставанне Debian і, вядома, ёсць пакеты, якія могуць канфліктаваць, напрыклад VLC. Розніца паміж Дыспетчар абнаўленняўсы Synaptic, заключаецца ў тым, што першае ніколі не пакажа вам абнаўлення для тых пакетаў, якія супярэчаць іншым, якія ўжо ўсталяваны.

Вось чаму мая парада заўсёды выкарыстоўваць Дыспетчар абнаўленняў абнавіць сістэму, калі вы не хочаце збояў альбо нечаканых праблем 😀


Змест артыкула адпавядае нашым прынцыпам рэдакцыйная этыка. Каб паведаміць пра памылку, націсніце тут.

5 каментарыяў, пакіньце свой

Пакіньце свой каментар

Ваш электронны адрас не будзе апублікаваны. Абавязковыя для запаўнення палі пазначаныя *

*

*

  1. Адказны за дадзеныя: Мігель Анхель Гатон
  2. Прызначэнне дадзеных: Кантроль спаму, кіраванне каментарыямі.
  3. Легітымнасць: ваша згода
  4. Перадача дадзеных: Дадзеныя не будуць перададзены трэцім асобам, за выключэннем юрыдычных абавязкаў.
  5. Захоўванне дадзеных: База дадзеных, размешчаная Occentus Networks (ЕС)
  6. Правы: у любы час вы можаце абмежаваць, аднавіць і выдаліць сваю інфармацыю.

  1.   Марка сказаў

    Як звязацца з вамі па пытанні адносна LMDE ??? Я не магу знайсці электронную пошту ў блогу.

    1.    KZKG ^ Гаара сказаў

      Ужо elav (аўтар допісу) даслаў вам ліст, поспеху 🙂
      Прывітанне.

      PS: Было б добра паставіць кантактную форму ха-ха.

    2.    elav <° Linux сказаў

      Я ўжо пісаў на пошту ^^

  2.   Карлас сказаў

    Дзякуй за параду, думаю, у мяне аднойчы была звязаная праблема.

  3.   Адрыян Навара сказаў

    Дзякуй.
    Я віншую вас з вашай старонкай, і, нягледзячы на ​​тое, што яны адносна новыя для LMDE, я бачу выдатны ўклад, які азначае прыняцце і выкарыстанне гэтых пытанняў з пункту гледжання тых з нас, хто яшчэ не асвоіў шмат гэтага цудоўнага свету дыстрыбутываў Linux.
    З меркаванняў рэсурсаў (ПК P4 з 256 Мб) і этыкі (я не хацеў узламаць W… .ows), я вырашыў выкарыстаць Debian 6.0 і адтуль GNU / Linux мяне злавіў.
    Цяпер, калі я знайшоў LMDE, думаю, больш няма чаго шукаць ...
    Яшчэ раз дзякую Вас.